
HTML,BODY { margin:0; padding:0; background-color:rgb(247,247,247); font-family:Lucida Grande, Tahoma, Arial, sans-serif; font-size:10pt;}

A {color:#000;}

H1 {font-weight:normal; font-family:Arial;}

IMG {border:0;}

DIV#header {position:relative; height:139px; background-image:url(http://www.cheminutra.com/images/header-bg.png); background-position:center bottom; background-repeat:no-repeat;}
DIV#headerinner {margin:auto; padding-left:20px; position:relative; max-width:1000px; z-index:2;}
DIV#logo {position:absolute; left:20px; padding-top:44px; z-index:3;}
DIV#lines {position:absolute; top:10px; right:10px; }

DIV#menu {background-color:#fff; font-size:10pt; }
DIV#menuinner {margin:auto; padding-left:20px; position:relative; max-width:1000px;}

DIV#menu UL {padding-top:3px; padding-bottom:3px; padding-left:1px; margin:0; list-style:none; }
DIV#menu UL LI {display:inline; padding-left:4px; padding-right:4px; padding-top:10px; padding-bottom:10px; background-image:url(http://www.cheminutra.com/images/menu-lines.png); background-position:left center; background-repeat:no-repeat;}

DIV#menu A,DIV#menu A:visited {color:rgb(120,120,120); outline:none; display:inline-block; text-decoration:none; padding-left:15px; padding-right:15px; padding-top:8px; padding-bottom:8px; font-weight:bold; margin:0px; border:1px solid #fff;}
DIV#menu A:hover {color:#000; text-decoration:none; background-color:rgb(222,222,222); background-image:none; border:1px solid rgb(200,200,200); margin:0px;}
DIV#menu A:active, DIV#menu A:focus, DIV#menu A.selected, DIV#menu A.selected:hover {color:#000; text-decoration:none; background-color:rgb(249,218,45); background-image:none; border:1px solid rgb(200,200,200); margin:0px;}
DIV#menu A:active, DIV#menu A:focus {border:1px solid rgb(0,0,0); }

DIV#phone {position:absolute; top:0px; right:10px; color:rgb(150,150,150); font-size:10pt; padding-top:12px; padding-bottom:12px;}

DIV#content { padding-left:30px; padding-right:20px; background-image:url(http://www.cheminutra.com/images/content-shadow.png); background-position:center top; background-repeat:no-repeat;}
DIV#contentinner { max-width:980px; margin:auto; margin-bottom:60px; }

DIV#footer {position:relative; padding:5px; border-top:1px solid rgb(224,224,224); max-width:1000px; margin:auto; margin-bottom:40px; font-size:8pt; padding-left:25px;}
SPAN#footerleft {display:inline-block; margin-bottom:10px;}
DIV#footer A {color:rgb(127,127,127); text-decoration:none; margin-right:10px;}
DIV#footer A:hover {text-decoration:underline; color:#000; }
DIV#footer A.selected {text-decoration:underline; color:#444;}
DIV#copyright {float:right; top:0; font-size:8pt; color:#aaa;}
textarea {width:328px}